Bug 26730 - Netscape stalls browsing the internet
Summary: Netscape stalls browsing the internet
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 21:37 UTC by Peter Walker
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 21:37:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Walker 2001-02-08 21:37:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Netscape stalls whenever I browse the internet.  I cannot get it back 
without killing it, which is no point as it still stalls.  This is not a 
DNS problem!  I have to boot windows to browse the Internet!

Reproducible: Always
Steps to Reproduce:
1.start the ppp to get onto the internet
2.start netscape
3.enter any URL including www.redhat.com
	voila!

Actual Results:  The browser started to load the page at a dismal 10 bytes 
throughput and then it froze and never recovered!

Expected Results:  The browser displays the page and keeps on working 
there after!

My computer has dual PIII 500Mhz cpu's with 384Mb ram and a NVidia TNT2 
with 32Mb ram running Red Hat 7.0

Comment 1 Bill Nottingham 2001-02-08 21:40:42 UTC
There is very little we can do about problems inside netscape's code, as we
don't have access to it.

You can try reporting this to netscape at:
http://help.netscape.com/forms/bug-client.html

or possibly try using a different browser like Mozilla or Konqueror.

Comment 2 Peter Walker 2001-02-09 14:05:26 UTC
I am now not so sure that it is a Netscape problem.  It seems that whenever I 
do anything throuhg the PPP connection that involves moving large amounts of 
data I get a freeze on the PPP connection.  The only thing that I can do to get 
around this is to kill pppd and restart the connection.


Note You need to log in before you can comment on or make changes to this bug.